body {
    background-color: #FFFFFF;
}

.has-logo .header-title {
    left: 424px;
}

@media only screen and (min-width: 672px) {
    body {
        background-image: none;
    }
}

.header {
    margin-bottom: 1.74em;
}

@media screen and (min-width: 672px) {

.page_home .imagetextcolumn.image-text-columns.columns.four-column {
    margin-top: -118px;
}
}

.page_home .imagetextcolumn.image-text-columns.columns.four-column {
    background: #CC0606;
    z-index: 12;
    position: relative;
    padding: 10px 5px 20px;
}

.page_home .image-text-columns .h2{
    color:#fff!important;
}


#companyName{
    font-weight: 800;
    text-transform: uppercase;
    border-bottom: 3px solid;
}

a {
    color: #CC0606;
    font-weight: bold;
}

a:hover {
    color: #333;
}

.footer-content .column > *{
    font-size: 14px;
    color: #fff;
    font-weight: bold;
}

.contact-combined dd {
    color: #5DB14E;
    font-size: 14px;
}

.usp .columns li {
    padding-left: 2.5em;
}

.usp .columns li::before {
    left: 1em;
    color: #CC0606;
}

.usp ul {
    font-size: 1em!important;
    font-family: 'Oswald', sans-serif;
}

.usp .columns .column {
    font-size: 1em !important;
    font-family: 'Oswald', sans-serif;
}

.formbuilder .btn {
    background: #CC0606;
}

.btn {
    background: #CC0606;
    color: #fff;
}

.btn:hover {
    background: #2292C2;
}

.fullWidthMapContainer dt {
    font-weight: 500;
    color: #CC0606;
    font-family: 'Oswald', sans-serif;
}

.fullWidthMapContainer .fullWidthMapContact {
    background-color: #fff;
}

.page_contact-us .main-container {
    padding-bottom:0;
}

dd {
    color:#333;
}

.page_contact-us #tops{
    display:none;}

.formbuilder .h2 {
    text-align:center;
}

label {
    font-size:1em;
    color:#333;
}

.formbuilder {
    background:transparent;
}

.formbuilder .btn {
    width:100%;
}

.formbuilder .btn:before {
    display:none;
}

.full-width p {
    color:#FFF !important;
    font-family: 'Oswald', sans-serif;
}


.box .h2 {
    color: #fff !important;
    text-shadow: 1px 1px 1px #000;
}

.box p {
    font-size: 1.0em;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
}

.page_home .contentAreaC .column-50:before {
    font-family: FontAwesome;
    content: "\f069";
    position: relative;
    top: 35px;
    font-size: 25px;
    right: 30px;
    color:#2292C2;
}

.page_home .contentAreaC .column-50 {
   padding-left:3em;
}

.display > * {
    font-family: 'Oswald', sans-serif;
    font-style: normal !important;
    font-weight:600;
}

.jumbotron .display > * {
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-style: normal !important;
    text-shadow: 1px 1px 1px #000 !important;
    font-weight: 600;
}

.nav-primary a:hover {
    color: #e3e3e3 !important;
}

#contentWrapperWrapper .preamble p {
    color: #444!important;
}

#contentWrapperWrapper .box a {
    color: #1984AC;
    text-decoration: underline;
}

#topside{
    top:0px;
    position:absolute;
}

#topNav:after {
    content: "";
    width: 100%;
    height: 68px;
    position: absolute;
    z-index: 15;
}

.cloned #topNav:after {
    display:none;
}

.page_home .full-width-image{
    display:none;
}

@-webkit-keyframes slideInDown {
  0% {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }

  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInDown {
  0% {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }

  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}


.cloned .nav-primary > ul li {
    padding-bottom: 37px;
}

.cloned{
    position:fixed;
    top:-40px;
    z-index:14;
    width: 100%;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
    -webkit-animation-name: slideInDown;
  animation-name: slideInDown;
}

.nav-primary {
    background: #222;
    height: 92px;
    overflow: visible;
    border-bottom: 3px solid #980000;
}

.cloned .nav-primary {
    background: #222;
    height: 87px;
}

.cloned .nav-primary > ul {
    line-height: 70px;
}

.cloned .logo img{
    display: inherit !important;
    max-height: 70px !important;
    width: auto;
    vertical-align: middle !important;
}

.module.h1, .h1{
    line-height: 1.5;
    color: #CC0606!important;
    font-size: 2.2em;
    font-weight: bold;
    font-family: 'Oswald', sans-serif;
    font-style:normal;
}

.module.h2, .h2{
    line-height: 1.5;
    color: #222 !important;
    font-size: 1.7em;
    font-weight: 400;
    font-family: 'Oswald', sans-serif;
    font-style:normal;
}

p, ul, li {
    font-size: 1em;
    color: #333;
    line-height:1.5;
}

.nav-primary > ul li:hover {
    border-bottom: 3px solid #CC0606;
    color:#5DB14E !important;
}

.nav-primary li.active {
    border-bottom: 3px solid #CC0606;
}


.nav-primary > ul li {
    border-bottom: 3px solid transparent;
}

.nav-primary > ul li {
    padding-left: 15px;
    padding-bottom:33px;
}

.nav-primary li {
    margin-left: 0;
}

.nav-primary ul li a:after{
    content: "";
    padding-left: 15px;
    margin-right: 0px;
    border-right: 1px solid #E1E1E1;
}

.nav-primary ul li:last-child a:after{
    visibility:hidden;
}


.nav-primary .active > a {
    border-bottom: none;
    color: #fff !important;
    font-weight:normal!important;
}

.nav-primary ul li a {
    font-size: 16px;
    padding: 30px 0;
    color: #fff !important;
    font-family: 'Oswald', sans-serif;
}

.preamble p{
    color: #9A9A9A!important;
    font-family: 'Oswald', sans-serif;
}

.full-width .h1{
    color:#006D94;
    font-family: 'Oswald', sans-serif;
}

.has-header-subline .header-subline .h1, .has-header-subline .header-subline .h2{
    line-height: 40px !important;
    height: 40px!important;
}

.has-header-subline .header-title, .has-header-subline .logo {
    top: 44px;
}

.has-header-subline .header-subline{
    height: 40px;
}

.footer-container {
    background-color: #CC0606;
    border-top: 2px solid #e3e3e3;
}

.footer-container p{
    color:#333;
}

.footer-container p, .footer-container a {
    font-size: 15px;
}

.footer-container a {
    font-weight:bold;
    color:#5DB14E;
    
}

.footer-container a:hover {
    color: #666;
}

.btn-twitter::before {
    color: #fff!important;
}

.btn-linkedin::before {
    color: #fff!important;
}

.btn-googleplus::before {
    color: #fff!important;
}
.btn-facebook::before{
    color:#fff!important;
}

.footer-content .footer-social > * {
    font-size: 1.5em;
}


.gallery-1 .slider .thumb img {
    width: 100% !important;
    height: 100% !important;
}


@media screen and (min-width: 672px) {

.logo {
    height:109px;
}

.footer-container{
    padding: 20px 15px 0px;
    min-height: 210px;
}

#identityContact .footer-social {
    text-align: left;
    font-size: 18px;
    top: -5px;
    position: relative;
    width:300px;
}

.logo img {
    display: inherit !important;
    margin: 0 10px;
    max-height: 100px !important;
    width: auto;
    vertical-align: middle !important;
}

#identityWrapper {
    background: #CC0606;
    box-shadow: 0px 0px 15px 0px #DCDCDC;
}

.header-content, .nav-primary > ul, .main, .full-width-inner,.footer-content{
    width: auto!important;
    max-width: 1100px;
    min-width: 56.25em;
}

#actionLine a:before{
    font-family:'Fontello';
    content: "\E810";
    padding: 0 10px;
}

#phoneNumber a:before {
    font-family:'Fontello';
    content: "T";
    padding: 0 10px;
}

#phoneNumber, #actionLine{
    font-size:18px;}

#phoneNumber{
    color:#fff !important;
    padding-right:10px;
    border-right: 1px solid #E1E1E1;
    font-style:normal !important;
    font-weight: bold;
}
#actionLine{
    color:#fff !important;
    border-left: 1px solid #E1E1E1;
    font-style:normal !important;
}

#tops {
    width: 70px;
    height: 70px;
    position: absolute;
    background: #fff;
    bottom: 195px;
    border-radius: 50%;
    margin: 0 auto;
    left: 48%;
    border-top: 2px solid #e3e3e3;
}

#tops::before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    content: "R";
    font-family: "Fontello";
    color: #999;
    text-indent: 0;
    text-transform: none;
    font-size: 41px;
    margin: -5px 22px;
}

}

@media screen and (max-width: 671px) {

#identityWrapper {
    background-color: #000;
}
 
#identityWrapper .h1 {
    color:#FFF !important;
}  

.module.h1, .h1{
    line-height: 1;
    color: #CC0606!important;
    font-size: 2em;
    font-weight: bold;
    font-family: 'Oswald', sans-serif;
    font-style:normal;
}

.module.h2, .h2{
    line-height: 1;
    color: #333 !important;
    font-size: 1.3em;
    font-weight: 400;
    font-family: 'Oswald', sans-serif;
    font-style:normal;
}    


.nav-dropdown a {
    font-size: 16px;
    height: auto;
    line-height: 26px;
    color: #FFF;
    background: #666 none repeat scroll 0% 0% !important;
    font-weight: 300;
    border-top: 1px solid #666;
}

#identityContact .footer-social {
    display:none;
}

.logo img {
    display: inherit !important;
    margin: 10px 0px;
    max-height: 65px !important;
    width: auto;
    vertical-align: middle !important;
}

.cloned {
    top: 0px !important;
}

#tops {
    display:none;
}

.nav-dropdown a {
    background: #007C98;
    float: left;
    display: block;
    color: rgb(255, 255, 255);
}

.display > * {
    font-size:1em !important;
}

.btn-large {
    font-size:0.5em;
}

.btn-social {
    background-color: transparent!important;
}

}

.footer-container a {
    font-weight: bold;
    color: #fff;
}

@media screen and (max-width: 671px) {
footer .columns .column, .footer-container .columns .column {
    display: block!important;
}}
